Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 29 Sep 2020 16:31:37 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills 

 Virtual Support Form - Global

 
 Submitted data
 
 The following data was submitted.

 

 Field name
 Submitted data

 
 
 Email address
 [email-masked]

 your name
 Nancy Greene

 country
 United States

 state
 VA

 zipPostal
 24153

 Text box
 Class cutting out early

 Question
 I need technical support

 Customer
 Yes

 Username
 [email-masked]

 Phone
 (540) 387-9622

 Comments
 Hello! This is Mackenzie from LMUS and I'm inputting this ticket on behalf of Nancy, who wrote the below email. I appreciate your help with this!

Hi Mackenzie,

Today at 12:15pm our 45-minute Virtual BodyPump class started on time, went through three tracks, stopped, and then started over from the beginning. When I checked the ipad, there was a message saying "an error occurred while playing this release." 

We had two people in the class, one was a first-time Virtual participant. One participant waited as it ran through the first three tracks again. This time through it did one more track, then cut off right at the 45-minute mark.

Thanks for any help you can offer,

Nancy

 utm_source

 
 utm_campaign

 
 utm_medium

 
 utm_code

 
 Last_Name

 

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3991